Bug 978 - tetex.cron erases fontsthat have not been used for ten days
Summary: tetex.cron erases fontsthat have not been used for ten days
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-28 00:43 UTC by greg
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-15 16:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description greg 1999-01-28 00:43:55 UTC
The undocumented file /etc/cron.daily/tetex.cron is the
source of significant frustration for people
who use TeX in the Red Hat Linux system.  It erases fonts
that have not been used for ten days, with the result
that the fonts are frequently recompiled by xdvi and dvips
(which invoke metafont).  The amounts of disk space involved
are tiny.  The system would work better if the expiration
were changed to 400 days, or if /etc/cron.daily/tetex.cron
were simply removed.

Actually while we are on the subject of tetex, it would be
great if it could include Revtex, a good latex style which
is widely used among physicists.

Comment 1 Aleksey Nogin 1999-01-29 08:10:59 UTC
I agree that 10 days is not long enough. It should be at least a
month.

Comment 2 Mike Maher 1999-03-15 16:05:59 UTC
Feature request changed to remove tmp files after 90 days.


Note You need to log in before you can comment on or make changes to this bug.